## libparams-validate-perl 0.97

=== debian/changelog ===
libparams-validate-perl (0.97-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:41:25 +0000

libparams-validate-perl (0.97-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 14:13:46 +0100

libparams-validate-perl (0.97-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Makefile.PL removed upstream; no need to force perl_build

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Updated dependencies - build dependencies significantly reduced
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refreshed copyright
  * Added debian/source
  * Added patch for pod syntax

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Apr 2011 20:34:14 +0100

libparams-validate-perl (0.93-1) unstable; urgency=low

  * New upstream release
  * POD Coverage "trustme" patch has been applied upstream, so
    remove it
  * Force building using Module::Build so that XS code gets built
    properly (the Makefile.PL is traditional, and won't build the
    XS code, making this an Arch: all package)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Dec 2009 10:48:49 -0500

libparams-validate-perl (0.92-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format (-> debhelper 7)
  * Refreshed patch
  * dh-make-perl --refresh (manually reverted some things)
  * Rewrote control description
  * Added myself to Uploaders and Copyright
  * Updated Copyright to new machine-readable format
  * Add header to coverage trust patch

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Jose Luis Rivas ]
  * Added libtest-kwalitee-perl and libtest-taint-perl (>=0.02) to
    Build-Depends, needed for some tests.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 08:18:56 -0400

libparams-validate-perl (0.91-2) unstable; urgency=high

  * drop prototype.patch; unneeded with 0.91 upstream release and breaks the
    module.
    Closes: #489775 -- Undefined subroutine &Params::Validate::_validate
    called at /usr/lib/perl5/Params/ValidateXS.pm line 131
    Thanks to Dylan William Hardison for reporting and analysis.
  * add myself to Uploaders
  * Standards-Version: 3.8.0
    + add README.source

 -- Damyan Ivanov <dmn@debian.org>  Mon, 07 Jul 2008 22:52:21 +0300

libparams-validate-perl (0.91-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 07 May 2008 13:03:47 +0200

libparams-validate-perl (0.89-3) UNRELEASED; urgency=low

  NOTE to potential uploaders: please check if debian/patches/prototype.patch
  is sane and remove it otherwise
  
  * Add libtest-pod-coverage-perl to build dependencies and create patch
    coverage_trust.patch which adds more naked subroutines to the "trustme"
    array (closes: #462752).
  * Add patch prototype.patch which fixes a warning about a prototype
    mismatch when running the pod-coverage test (cf. #462752).
  * Add quilt framework to debian/rules and debian/control.
  * debian/rules: update based on dh-make-perl's templates.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Mar 2008 16:22:27 +0100

libparams-validate-perl (0.89-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/share/perl5 only if it exists
    - add call to dh_shlibdeps
    - move OPTIMIZE from install-stamp to build-stamp
  * debian/control: add ${shlibs:Depends}, ${misc:Depends} to Depends.
  * Set debhelper compatibility level to 6.
  * debian/watch: extend pattern for version matching.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 17 Jan 2008 21:16:25 +0100

libparams-validate-perl (0.89-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Set debhelper compatibility level to 5.
  * debian/copyright: adapt years of copyright, upstream URL, reference to
    licence files on Debian systems; add copyright and license information
    for included ppport.h.
  * debian/rules:
    - introduce install-stamp and build-stamp and dependencies between
      targets
    - remove unneeded call to dh_link
    - remove some empty or commented out lines
    - explicitly remove empty directory /usr/share/perl5 instead of trying to
      find any
    - move tests to build target
    - use PREFIX and DESTDIR in call to make install
    - use dh_listpackages instead of pwd/sed to get package name
  * Add libreadonly-xs-perl, libreadonly-perl, libtest-pod-perl to build
    dependencies in order to enable additional tests.
    (Note: I'm not adding libtest-pod-coverage-perl at the moment due to
    http://rt.cpan.org/Public/Bug/Display.html?id=31177)

  [ Damyan Ivanov ]
  * Bump Standards-Version (no changes)
  * Remove unneeded dh_installdirs and dh_installman
  * in clean target: s/clean/distclean/; No more need to remove
    Makefile.old
  * Move dh_clean stamp files before distclean

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 03 Dec 2007 21:19:01 +0100

libparams-validate-perl (0.88-1) unstable; urgency=low

  * New upstream release (Closes: #329651)
  * Relaxed the build parameters for Don Armstrong (Closes: #324961)
  * Updated policy-version to 3.7.2.2 (No other changes)
  * Cleaned up a few errors in the debian/changelog for lintian
  * Checked for the Makefile before running make clean for lintian

 -- Jay Bonci <jaybonci@debian.org>  Tue, 03 Jul 2007 09:39:20 -0400

libparams-validate-perl (0.77-1) unstable; urgency=low

  * New upstream release

