=== debian/control ===
Source: libparams-validate-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7), libreadonly-xs-perl, libreadonly-perl,
 libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Params-Validate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparams-validate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparams-validate-perl/

Package: libparams-validate-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module to validate parameters to Perl method/function calls
 Params::Validate is a Perl module providing a flexible way to validate method
 and function call parameters. The validation can be as simple as checking for
 the presence of required parameters, or more complex, like validating object
 classes (via isa) or capabilities (via can) and checking parameter types. It
 also provides extensibility through customized validation callbacks.
 .
 The module has been designed to work equally well with positional or named
 parameters (via a hash or hash reference) and includes experimental support
 for attributes (see Attribute::Params::Validate for details).
