## libparams-validate-perl 1.06

=== debian/changelog ===
libparams-validate-perl (1.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release 1.00.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.03.
  * Refresh pod patch (offset).
  * Update upstream and packaging copyright information.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Update build and runtime dependencies.
  * New upstream release 1.06.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2012 14:44:13 +0100
