=== debian/watch ===
version=3
http://search.cpan.org/dist/Params-Validate/ .*/Params-Validate-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
