## libparams-validate-perl 1.08

=== debian/changelog ===
libparams-validate-perl (1.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.07
  * Refresh pod.patch (offset)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for ppport.h.
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.08 (closes: #690735)
  * Bump years of upstream copyright, delete separate paragraph for
    lib/Params/Validate/XS.xs: same as *
  * Drop pod.patch, applied upstream
  * Depend on exact debhelper version necessary for hardening
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Nov 2013 22:25:19 +0100
