=== debian/watch ===
version=3
https://metacpan.org/release/Params-Validate/ .*/Params-Validate-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
