## libparams-validate-perl 1.13

=== debian/changelog ===
libparams-validate-perl (1.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
  * Add build dependency on libtest-taint-perl to enable additional tests.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.13
  * Remove trailing empty line in debian/rules file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jun 2014 19:29:37 +0200

libparams-validate-perl (1.09-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
    Fixes "Segfault when using a Readonly spec" (Closes: #644949)
  * Update years of copyright.
  * Add build dependency on libtest-requires-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 20:29:36 +0200
