=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20120312),
+               debhelper (>= 9.20120312~),
                libmodule-implementation-perl,
                libreadonly-xs-perl,
                libreadonly-perl,
                libtest-fatal-perl,
+               libtest-requires-perl,
+               libtest-taint-perl,
                perl (>= 5.11.4) | libmodule-build-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparams-validate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparams-validate-perl.git
-Homepage: https://metacpan.org/release/Params-Validate/
+Homepage: https://metacpan.org/release/Params-Validate
 
 Package: libparams-validate-perl
 Architecture: any
