## libparams-validate-perl 1.20

=== debian/changelog ===
libparams-validate-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 21:53:19 +0200

libparams-validate-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 19:31:51 +0200

libparams-validate-perl (1.18-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.18
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Update build dependencies.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 22:51:38 +0200
