=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 9.20120312~),
+               libmodule-build-perl,
                libmodule-implementation-perl,
+               libreadonly-perl,
                libreadonly-xs-perl,
-               libreadonly-perl,
                libtest-fatal-perl,
                libtest-requires-perl,
                libtest-taint-perl,
-               perl (>= 5.11.4) | libmodule-build-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparams-validate-perl.git
+               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparams-validate-perl.git
 Homepage: https://metacpan.org/release/Params-Validate
 
@@ -38,4 +40,3 @@
  The module has been designed to work equally well with positional or named
  parameters (via a hash or hash reference) and includes experimental support
  for attributes (see Attribute::Params::Validate for details).
-
