## libparams-validate-perl 1.22

=== debian/changelog ===
libparams-validate-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update years of upstream and packaging copyright.
  * Add (build) dependency on JSON::PP 2.27300.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2016 01:57:38 +0100

libparams-validate-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.21

  [ gregor herrmann ]
  * Rename autopkgtest configuration file.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Sep 2015 17:45:57 -0300
