=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                libtest-requires-perl,
                libtest-taint-perl,
                perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparams-validate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validate-perl.git
 Homepage: https://metacpan.org/release/Params-Validate
 
 Package: libparams-validate-perl
@@ -29,7 +30,8 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmodule-implementation-perl
+         libmodule-implementation-perl,
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: Perl module to validate parameters to Perl method/function calls
  Params::Validate is a Perl module providing a flexible way to validate method
  and function call parameters. The validation can be as simple as checking for
