## libparams-validate-perl 1.24

=== debian/changelog ===
libparams-validate-perl (1.24-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.24
  * debian/copyright: remove some unneeded commas
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * Drop explicit Test::More build dependency. Already satisfied in
    oldstable.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 10 May 2016 15:37:02 -0300

libparams-validate-perl (1.23-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.23
  * d/u/metadata: update Repository{,-Browse} and Bug-Database
  * Create debian/docs with CONTRIBUTING.md file
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

  [ gregor herrmann ]
  * Drop (build) dependency on JSON::PP.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Mar 2016 21:13:43 -0300
