=== debian/control ===
--- 
+++ 
@@ -17,10 +17,8 @@
                libtest-fatal-perl,
                libtest-requires-perl,
                libtest-taint-perl,
-               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validate-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validate-perl.git
 Homepage: https://metacpan.org/release/Params-Validate
@@ -30,8 +28,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmodule-implementation-perl,
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+         libmodule-implementation-perl
 Description: Perl module to validate parameters to Perl method/function calls
  Params::Validate is a Perl module providing a flexible way to validate method
  and function call parameters. The validation can be as simple as checking for
