## libparams-validate-perl 1.26

=== debian/changelog ===
libparams-validate-perl (1.26-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 1.26.
  * debian/copyright: bump copyright years for c/ppport.h.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Oct 2016 15:11:15 +0200
