=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: libparams-validate-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
