## libparams-validate-perl 1.29

=== debian/changelog ===
libparams-validate-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:46:26 -0400
