=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libtest-requires-perl,
                libtest-taint-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validate-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validate-perl.git
 Homepage: https://metacpan.org/release/Params-Validate
