## libparams-validate-perl 1.30

=== debian/changelog ===
libparams-validate-perl (1.30-1build3) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Feb 2022 07:51:11 +0100

libparams-validate-perl (1.30-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:24 +0200

libparams-validate-perl (1.30-1build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:53:07 +0100

libparams-validate-perl (1.30-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.59-1, 0.15-1.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.30.
  * Update years of upstream and packaging copyright.
  * Install new upstream CODE_OF_CONDUCT file.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2020 17:56:18 +0200

libparams-validate-perl (1.29-3) unstable; urgency=medium

  * Team upload.
  * Update build dependencies for cross builds
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Tue, 29 Oct 2019 21:48:04 +0200

libparams-validate-perl (1.29-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Remove libreadonly-xs-perl from Build-Depends. Not needed since
    libreadonly-perl 1.500.0, and about to be removed from the archive.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 10:47:23 -0300
