## libparams-validate-perl 1.30-1

=== debian/changelog ===
libparams-validate-perl (1.30-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:24:12 +0800
