## libparams-validate-perl 1.31

=== debian/changelog ===
libparams-validate-perl (1.31-2build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:36:21 +0200

libparams-validate-perl (1.31-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:55:04 +0000

libparams-validate-perl (1.31-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:04 +0100

libparams-validate-perl (1.31-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:23 +0100

libparams-validate-perl (1.31-2) unstable; urgency=medium

  * Drop :native from libmodule-build-perl build dependency as
    libmodule-build-perl is Multi-Arch:foreign now.
    Cf. #1057424
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Dec 2023 22:01:33 +0100

libparams-validate-perl (1.31-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.31.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:08:57 +0100
