=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libparams-validate-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>
@@ -7,15 +8,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl:native,
+               libmodule-build-perl,
                libmodule-implementation-perl <!nocheck>,
                libreadonly-perl <!nocheck>,
+               libscalar-list-utils-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-requires-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                libtest-taint-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparams-validate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparams-validate-perl.git
 Homepage: https://metacpan.org/release/Params-Validate
@@ -27,7 +30,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libmodule-implementation-perl
+         libmodule-implementation-perl,
+         libscalar-list-utils-perl
 Description: Perl module to validate parameters to Perl method/function calls
  Params::Validate is a Perl module providing a flexible way to validate method
  and function call parameters. The validation can be as simple as checking for
