=== debian/watch ===
version=4
https://metacpan.org/release/Params-Validate .*/Params-Validate-v?@ANY_VERSION@@ARCHIVE_EXT@$
